Page MenuHomePhabricator

Beta: formatting toolbar is visible on the login dialog
Closed, ResolvedPublic1 Story Points

Description

Visit http://en.m.wikipedia.beta.wmflabs.org/wiki/New_page?mobileaction=beta#/editor/0 and you'll see the formatting toolbar at the bottom of the screen.

Event Timeline

bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a subscriber: bmansurov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 14 2015, 5:22 PM
Jhernandez triaged this task as Low priority.Aug 18 2015, 3:40 PM
Jhernandez removed a project: Readers-Web-Backlog.
Jhernandez set Security to None.
Jhernandez added subscribers: Florian, Jhernandez.

@Florian want to have a look at this? it's related to your experiment.

As a note for anyone having a look at this, it depends if you've been bucketed for this experiment or not.

Given this bug and the associated tech debt of having it I think this experiment should be removed if there is no intention to push it to production any time soon. What do you think @Florian and @Jdforrester-WMF ?

I'm OK with removing it. Florian?

Florian claimed this task.Jul 8 2016, 3:03 PM

Ok from my side, I don't plan to work on it anymore :/

Change 297995 had a related patch set uploaded (by Florianschmidtwelzow):
RIP: Remove non-VE editor with toolbar

https://gerrit.wikimedia.org/r/297995

Change 297995 merged by jenkins-bot:
RIP: Remove non-VE editor with toolbar

https://gerrit.wikimedia.org/r/297995

Florian closed this task as Resolved.Jul 8 2016, 8:30 PM